#container .sliderAelo .aeloCustomPager li{
	width: 31.8%;
	margin-right: 2%;
}
#container .sliderAelo .aeloCustomPager li:last-child{
	margin-right: 0px !important;
}
#container .sliderAelo .aeloCustomPager li .right h3{
	font-size: 1em;
}
#container .sliderAelo .sliderCon .slider li h2{
	font-size: 2.7em;
}
#container .sliderAelo .aeloCustomPager li a,
#container .sliderAelo .aeloCustomPager li .index{
	margin: 0px !important;
}
#container .sliderAelo .aeloCustomPager li .index{
	  height: 150px !important;
	  padding-left: 0px;
	  padding-right: 0px;
	  text-align: center;
}
.threeColumnCarousel .sliderCon{
	height: 100px;
	overflow: hidden;
}